recovery:
  state:
    round: 631
    hash: "fe87dd161b614a0ecb6f38c16f68b226c1e85c270b61c2e84ab836f2209e806d224f0369eee5e039438ee02da070d24b"
    timestamp: "2025-11-02T05:50:00.290417Z"
  bootstrap: null
  package: null
  stream: null
